Subject: Trainer Candidate - PANKAJ KUMAR GUPTA
From: PANKAJ KUMAR GUPTA <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 04:44:37 -0400

| | Tech Support Test

Name | PANKAJ KUMAR GUPTA
E-mail | [email-masked]
Phone Number | (+91) 9599647417
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | TBT LEISURE PVT LTD | ASST MANAGER | CURRENTLY ONROLL | 38000
Previous Employer 1 | HOLIDAY TRIANGLE TRAVEL PVT LTD | KEY ACCOUNT MANAGER | OCTOBER 2019 | 28244
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 10 DAYS
Please briefly describe your work experience specifically in training? | Has been into the sales and operations making operation to my core wherein I had been handling a team of 8 Subordinates and training them for the product, dashboard, sales and the destination knowledge. Also, how to Handle critical situations when there comes any escalation or chaos.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The Most Difficult situation was when the team of on of my junior colleague was changed multiple times within 2 months of his joining.
for March he was then inducted in our team as a support member. I was told not to give much of my bandwidth to him in training by my managers.
But I going out of the box analyzed and did Root cause analysis by having feedback about him from the previous teams he served and later removed. Also i asked him about the issue or any problem he has. Also asked about his intention and will to work.
I decided to give my extra time to train him about the product, the destination, dashboard, sales pitch, post sales operations and closures, lead identification and segregation, lead prioritization. funnel management, escalation management, live calling. In order to accomplish this I used to come 1 hour early and call him the same time with respect to the Official Hours.
On Giving extra efforts he got trained well and scored the highest No of booking consecutively for 4 Months from then. He even achieved the Star performer award in the organization.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A. GOOD SERVICE Vs GREAT SERVICE

1. Good service is that the customer is satisfied with the service for great services the customer is not only satisfied but he does the mouth to mouth advertisement and tells others about the services he enjoyed.

2. everyone guarantees about the Good Service but Very least do provide actually a great service.

3. a Good services could keep the customer mere happy but a great services makes the customer happy and Loyal. Great services compel the customer to come back to us back looking for the services and brings multiple with him.

4. Good services may be delivered on time but great services are surely delivered on time as per the customer's satisfaction and requirements

5. Good services may include the customization sometimes but great services do provide the most customizable services tp the client keeping the customer's satisfaction to utmost priority.

What according to you makes you a good candidate for this position?

1. I make the people friendly with them very quickly.
2. The environment is made very friendly and comfortable for my subordinates or the person or group whom I Train.
3. I keep on motivating the people for the purpose that have to serve.
4. I have good managerial skills wherein I can manage the people, tasks, data in a well organized manner.
5. Above all, I work dedicatedly to fulfil my purpose and serve my worth for the task, role, responsibility given.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |